DCMTK - Conformance #999

Check CP-2094: 01010 Add Measurement Report Image Library Description
2021-07-13 17:28 - Jorg Riesmeier

Status: Closed Start date: 2021-07-13
Priority: Normal Due date:

Assignee: Jorg Riesmeier % Done: 100%
Category: Library Estimated time: 1:00 hour
Target version: 3.6.7

Module: dcmsr Compiler:

Operating System:

Description
ftp://medical.nema.org/medical/dicom/final/cp2094_ft MeasurementReportimageLibraryDescription.pdf

History

#1 - 2021-07-13 17:30 - JO6rg Riesmeier
- Category set to Library

#2 - 2021-09-03 10:35 - JOorg Riesmeier
- Status changed from New to Closed

- % Done changed from 0 to 100

Checked the CP. There is nothing to do, i.e. no modifications are needed for "dcmsr/cmr".
